<form class="{{cssClass}}" autocomplete="off">
    <div class="stickyHeader">
        <header class="sheet-header">
            <div class="header-fields">
                <h1 class="charname flex-container">
                    <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
                    <input name="name" type="text" value="{{item.name}}" placeholder="Name"/>
                </h1>
                <div class="item-resource-container">
                    <div class="item-resource-row">
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <input type="number" name="data.level" value="{{data.level}}"/>
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">Level</div>
                            </div>
                        </div>
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <input type="number" name="data.cost" value="{{data.cost}}"/>
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">Cout Mana</div>
                            </div>
                        </div>
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <select name="data.school" data-dtype="String">
                                    {{#select data.school}}
                                    {{#each data.school_cat as | school_cat key|}}
                                    <option value="{{key}}">{{school_cat}}</option>
                                    {{/each}} {{/select}}
                                </select>
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">Type</div>
                            </div>
                        </div>
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <input type="text" name="data.damage" value="{{data.damage}}"/>
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">Dégats</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
    
        {{!-- Sheet Tab Navigation --}}
        <nav class="sheet-tabs tabs" data-group="primary">
            <a class="item" data-tab="description">Description</a>
            <a class="item" data-tab="attributes">Attributs</a>
        </nav>
        </div>
    
        {{!-- Sheet Body --}}
        <section class="sheet-body">
    
            {{!-- Description Tab --}}
            <div class="tab" data-group="primary" data-tab="description">
                {{editor content=data.description target="data.description" button=true owner=owner editable=editable}}
            </div>
    
            {{!-- Attributes Tab --}}
            <div class="tab" data-group="primary" data-tab="attributes">
                <div class="attribute-tab-container">
                    <div class="quality-container">
                        <div class="flex-container">
                            <h2>Attributs</h2>
                            <div>{{editor content=data.attributes target="data.attributes" button=true owner=owner editable=editable}}</div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
</form>
